Name: kron4ek-wine-7.0-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0/wine-7.0-amd64.tar.xz
  file_checksum: 1ae19ef30d9a93844ebf5c7e7f583482
  file_size: 44489464
  rename: kron4ek-wine-7.0-amd64.tar.xz
